2 Replies Latest reply on Oct 4, 2016 10:56 AM by aofner

    GWT 2.8.0 support for 3.2.x branch?

    aofner Newbie

      Hi Max & Christian,

       

      do you plan a Errai 3.2.x release with GWT 2.8.0 support or do we have to migrate existing apps to Errai 4?

       

      Regards,

      Andreas